/*Create by Murilo Rosa  15/05/2018*/
var mapper = mapperFactory.createMapperMult(["EstProdCplMediaf"]);
var result = 1;
try {
		let item = message;
		item.put('dtProc', message.get("dtProc"));
		item.put('arquivo',  message.get("lista"));
		item.put('cdUsu',  message.get("cdUsu"));
		mapper.insert('EstProdCplMediaf.incluirGlbScheduleArquivo', item)
		mapper.insert('EstProdCplMediaf.incluirGlbScheduleJob', item);
	mapper.commit();
	result;
} catch (err) {
    mapper.rollback();
	if (err.code)
		throw JSON.stringify(err);
	else
		throw err;
}